0 Replies Latest reply on Jan 28, 2002 11:45 AM by Michael Marr

    Apache2.0.28Beta + Tomcat4.0.1+JBoss2.4.4

    Michael Marr Newbie

      I've been reading the threads in this forum but haven't found what I'm looking for. Has anybody got a working configuration with Apache 2.0.28Beta with Tomcat 4.0.1 and JBoss 2.4.4? If so, are you using mod_jk or mod_webapp?

      Thanks,
      Michael...